@media (min-width: 1200px) { 
    .site-title {   font-size : 63px;    }
    #quotes p{  font-size : 25px;   }

    body.home #page,
    body.page #page,
    body.page-template #page,
    body.single-book #page,
    body.archive #page
    {
        padding-bottom: 30px;
        padding-top: 40px;
    }

}
@media (max-width : 1024px) {
    body.home #page,
    body.page-template #page{
        padding-bottom: 30px;
        /* padding-top: 70px !important;    */
    }    

    body.home #page,
    body.page #page,
    body.page-template #page,
    body.single-book #page,
    body.archive #page
    {
        padding-bottom: 30px;
        padding-top: 40px;
    }

    .site-title {   font-size : 63px;    }
    /** Appearances */
    body.appearances .appearance-item {

    }
    body.appearances .appearance-item .thumbnail{
        height: auto;
    }

    body.appearances .appearance-item .type-recent{
        height: auto;
    }

    body.appearances .appearance-item .reglink{
        position: static;
        padding: 0;
    }
}